Subject: Re: bug#65629: 29.1; Dictionary-search on Windows : wrong-type-argument stringp nil in dictionary-read-reply-and-split()

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Aug 2023 10:38:15 +0300

> Date: Thu, 31 Aug 2023 09:09:02 +0200 (CEST)
> From: Paul van Gelder <[email-masked]>
> Cc: [email-masked]
> 
> You're right that port 2628 must be blocked by my company's firewall: the MacBook was on the company guest network, the Windows laptop on the corporate network.
> 
> I just brought my Windows laptop home to check on my personal network, and it's working fine (with init file and with -Q).
> 
> My apologies for wasting your time - I'll include a connectivity check in my checklist for troubleshooting issues before reporting a bug report next time.

No problem, thanks for telling us.

I'm therefore closing this bug.